
Redmine - Patch #35791

Bulgarian translation for #34494

2021-08-21 15:34 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated

button_save_object

button_edit_object

button_delete_object

Associated revisions

Revision 21198 - 2021-08-22 04:16 - Go MAEDA

Bulgarian translation update (#35791).

Patch by Ivan Cenov.

History

#1 - 2021-08-22 04:16 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed your translation patch. Thank you.

Files

bg.yml.patch 1.21 KB 2021-08-21 Ivan Cenov
